/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2016-06-30 08:16:57 */

@media(min-width:992px){
	.cms-index-index .header-container.type13 {
		position: absolute;
		width: 100%;
		background-color: rgba(249,249,249, 0.75);
		z-index: 1;
	}
}

.footer-top {
	padding: 0;
}
.header-container.type13 .welcome-msg, .header-container.type13 .selectbox .select, .header-container.type13 .compare-link>a,
.header-container.type13 .search-area a.search-icon {
    color: #777;
}


.topCartContent .product-image > img {
    height: auto !important;
}

@media(max-width:767px){body.catalog-product-view .product-img-box.col-sm-5 {
    width: 60%;
}
}.top-left-links ul li {
	float: left;
	text-transform: uppercase;
	line-height: 10px;
	padding: 0 15px;
	border-left: 1px solid #ccc;
	font-size: 10px;
}
.top-left-links ul li:first-child {
	border-left: none !important;
}
.header-container .links li:first-child {
	border: none;
}
.block.block-subscribe .input-box input.input-text {
	width: 80%;
	height: 45px;
	padding: 5px;
}
.block.block-subscribe .actions button.button span {
	height: 45px;
	line-height: 45px;
}
.block.block-subscribe label {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
.footer-top {
	padding: 15px 0;
}
.block {
	margin: 0 0 0px;
}
.footer-middle ul.links li i {
	padding-right: 10px;
}
.footer-middle .block {
	padding-left: 60px;
}
.footer-bottom address {
	float: left;
}

<!-- homepage -->
.main-nav .menu-wrapper {
	background-color: transparent;
}                                   
.header-container.type1 .main-nav ul.menu > li > a, .header-container.type2 .main-nav ul.menu > li > a, .header-container.type3 .main-nav ul.menu > li > a, .header-container.type4 .main-nav ul.menu > li > a, .header-container.type5 .main-nav ul.menu > li > a, .header-container.type6 .main-nav ul.menu > li > a, .header-container.type14 .main-nav ul.menu > li > a, .header-container.type7 .main-nav ul.menu > li > a, .header-container.type13 .main-nav ul.menu > li > a, .header-container.type8 .main-nav ul.menu > li > a, .header-container.type9 .main-nav ul.menu > li > a, .header-container.type10 .main-nav ul.menu > li > a, .header-container.type11 .main-nav ul.menu > li > a, .header-container.type12 .menu.side-menu > li > a {
	color: #fff;
}
.header-container.type1 .main-nav ul.menu > li:hover > a, .header-container.type1 .main-nav ul.menu > li.act > a, .header-container.type2 .main-nav ul.menu > li:hover > a, .header-container.type2 .main-nav ul.menu > li.act > a, .header-container.type3 .main-nav ul.menu > li:hover > a, .header-container.type3 .main-nav ul.menu > li.act > a, .header-container.type4 .main-nav ul.menu > li:hover > a, .header-container.type4 .main-nav ul.menu > li.act > a, .header-container.type5 .main-nav ul.menu > li:hover > a, .header-container.type5 .main-nav ul.menu > li.act > a, .header-container.type6 .main-nav ul.menu > li:hover > a, .header-container.type6 .main-nav ul.menu > li.act > a, .header-container.type14 .main-nav ul.menu > li:hover > a, .header-container.type14 .main-nav ul.menu > li.act > a, .header-container.type7 .main-nav ul.menu > li:hover > a, .header-container.type7 .main-nav ul.menu > li.act > a, .header-container.type13 .main-nav ul.menu > li:hover > a, .header-container.type13 .main-nav ul.menu > li.act > a, .header-container.type8 .main-nav ul.menu > li:hover > a, .header-container.type8 .main-nav ul.menu > li.act > a, .header-container.type9 .main-nav ul.menu > li:hover > a, .header-container.type9 .main-nav ul.menu > li.act > a, .header-container.type10 .main-nav ul.menu > li:hover > a, .header-container.type10 .main-nav ul.menu > li.act > a, .header-container.type11 .main-nav ul.menu > li:hover > a, .header-container.type11 .main-nav ul.menu > li.act > a, .header-container.type12 .menu.side-menu > li:hover > a, .header-container.type12 .menu.side-menu > li.act > a {
	color: #fff;
}
.top-left-links ul li a {
	color: #fff !important;
}
.header-container.type1 ul.links a, .header-container.type1 .search-area > a, .header-container.type1 .selectbox .select, .header-container.type1 .welcome-msg, .header-container.type1 .top-links-icon, .header-container.type1 .top-links-icon a, .header-container.type1 .menu-icon a, .header-container.type2 .selectbox .select, .header-container.type2 .welcome-msg, .header-container.type2 .top-links ul.links a, .header-container.type2 .top-links-icon, .header-container.type3 .selectbox .select, .header-container.type3 .welcome-msg, .header-container.type3 .top-links ul.links a, .header-container.type3 .top-links-icon, .header-container.type3 .top-links-icon a, .header-container.type4 .selectbox .select, .header-container.type4 .welcome-msg, .header-container.type4 .top-links ul.links a, .header-container.type4 .top-links-icon, .header-container.type5 .welcome-msg, .header-container.type5 .selectbox .select, .header-container.type6 .selectbox .select, .header-container.type6 .welcome-msg, .header-container.type6 .top-links ul.links a, .header-container.type6 .top-links-icon, .header-container.type6 .top-links-icon a, .header-container.type14 .selectbox .select, .header-container.type14 .welcome-msg, .header-container.type14 .top-links ul.links a, .header-container.type14 .top-links-icon, .header-container.type14 .top-links-icon a, .header-container.type7 .selectbox .select, .header-container.type7 .welcome-msg, .header-container.type7 .top-links ul.links a, .header-container.type7 .top-links-icon, .header-container.type7 .top-links-icon a, .header-container.type13 .selectbox .select, .header-container.type13 .welcome-msg, .header-container.type13 .top-links ul.links a, .header-container.type13 .top-links-icon, .header-container.type13 .top-links-icon a, .header-container.type9 .selectbox .select, .header-container.type9 .welcome-msg, .header-container.type9 .top-links ul.links a, .header-container.type9 .top-links-icon, .header-container.type9 .top-links-icon a, .header-container.type10 .selectbox .select, .header-container.type10 .welcome-msg, .header-container.type10 .top-links ul.links a, .header-container.type10 .top-links-icon, .header-container.type10 .top-links-icon a, .header-container.type8 .selectbox .select, .header-container.type8 .welcome-msg, .header-container.type8 .top-links-area ul.links a, .header-container.type8 .header .search-area > a.search-icon, .header-container.type8 .top-links-icon, .header-container.type8 .top-links-icon a, .header-container.type8 .header .search-area a.search-icon, header-container.type8 .menu-icon a, .header-container.type2 .compare-link > a, .header-container.type3 .compare-link > a, .header-container.type4 .compare-link > a, .header-container.type5 .compare-link > a, .header-container.type6 .compare-link > a, .header-container.type14 .compare-link > a, .header-container.type7 .compare-link > a, .header-container.type13 .compare-link > a, .header-container.type8 .compare-link > a, .header-container.type9 .compare-link > a, .header-container.type10 .compare-link > a, .header-container.type12 ul.links a, .header-container.type12 .search-area > a, .header-container.type12 .selectbox .select, .header-container.type12 .top-links-icon, .header-container.type12 .top-links-icon a, .header-container.type12 .menu-icon a, .header-container.type13 .top-links a {
	color: #fff;
}
.form-wrap, #form-validate, .option-detail .item-options, .header-container.type2, .header-container.type4, .fixed-header .menu > li.menu-full-width .nav-sublist-dropdown, .main-nav .menu > li.menu-full-width .nav-sublist-dropdown, .fixed-header .menu > li.menu-static-width .nav-sublist-dropdown, .main-nav .menu > li.menu-static-width .nav-sublist-dropdown, .block.block-subscribe.home-sidebar-block, .product-tabs > ul li.active, .history .featured-box .box-content, .homepage-grid-banner .ribbon::before, .owl-banner-carousel .content.type2 h2, .featured-box .box-content, .cms-index-index .testimonial-arrow-down, #success-message-container, .checkout-progress li.active, .form-wrap, #form-validate, #login-form, .fixed-header ul.menu > li .nav-sublist-dropdown, .main-nav ul.menu > li .nav-sublist-dropdown, .image-link span.category-title::before, body.boxed .page {
	border-top-color: #c88a11 !important;
}
.topCartContent::before, .availability-only span, .availability-only a, .prev-next-products .product-nav .product-pop::before, .compare-popup::before {
	border-bottom-color: #c88a11;
}
a, a:hover, input.qty, .form-wrap h2, #form-validate h2, .col-main .page-title h2, .sub-title, .data-table .product-name a, .cart-table .link-wishlist, .cart-table .link-wishlist:hover, .btn-remove, .btn-remove:hover, .header-container .links, .mini-cart .qty-price, .mini-cart .totals, .header-container.type4 .mybag-link i, .header-container.type5 .mybag-link i, .header-container.type6 .mybag-link i, .header-container.type6 .menu-icon, .header-container.type7 .mybag-link i, .header-container.type13 .mybag-link i, .header-container.type9 .top-links a, .header-container.type9 .mybag-link i, .header-container.type10 .top-links a, .fixed-header ul.menu > li > a, .main-nav ul.menu > li > a, .fixed-header .mybag-link i, .menu.side-menu > li.menu-static-width > a::after, .menu.side-menu > li.menu-item-has-children > a::after, .menu.side-menu > li.menu-full-width > a::after, .mini-products-list li .product-name a:hover, .block-category-nav .category-list a.plus, .col-main.filter-products li.item:hover .price-box .price, .review-area .review-by b, .add-to-cart .qty, .product-tabs > ul li a, .product-view .product-shop .price-box .regular-price .price, .product-view .product-shop .price-box .special-price .price, .cart-table td.td-total .cart-price, .sp-methods .price, .opc .step-title .number, .opc .step-title h2, #opc-review tr td.last .cart-price .price, #wishlist-table .product-name a, #totop, .block.block-related .owl-theme .owl-controls .owl-buttons div, .order-products-table .price, .block-account ul li strong, .block-account ul li a:hover, .block.block-blog-categories a:hover, p .alternative-font, .entry-content h3, .history h4, .block.block-blog-recent ul li a, .postWrapper .post-date .day, .postDetails > span a:hover, .postBookmarks a:hover, .post-share h3, .postComments .postTitle h2, #postComment h4.legend, .cms-index-index .tp-caption.very_large_text, .cms-index-index .tp-caption.large_thin, .cms-index-index .tp-caption.title1, .cms-index-index .tp-caption a.btn-white, .cms-index-index .tp-caption a.btn-white:hover, .slide .product .price, h3.filter-title, .filterproducts-tab .filter-title ul li.active a, .feature-box.secundary .feature-box-icon, .owl-top-narrow .owl-controls .owl-buttons div, .owl-bottom-narrow .owl-controls .owl-buttons div, .recent-posts .post-date .day, .true-color, ul.list.icons li i.icon, .owl-middle-narrow .owl-controls .owl-buttons div, .featured-post h4, .post-a-day, .post-a-year, .owl-theme.banner-carousel .owl-controls .owl-buttons div, .product-options .product-swatches-container .has-swatches a.active, .col-main .page-title h1, .col-main .page-title h2, .product-view .product-options .swatch-attr .select-label, .availability-only strong, .product-image-area .actions a.addtocart, .opc-wrapper-opc a:hover, .opc-wrapper-opc .opc-review-actions .view-agreement:hover, .header-container.type9 .main-nav ul.menu > li.act > a, .header-container.type9 .main-nav ul.menu > li:hover > a, .header-container.type10 .main-nav ul.menu > li.act > a, .header-container.type10 .main-nav ul.menu > li:hover > a, .price-excluding-tax .price, .price-including-tax .price, .checkout-progress li.active, .header-container.type1.sticky-header .menu-wrapper .mybag-link .cart-qty, .header-container.sticky-header .menu-wrapper .mybag-link i, .multiple-checkout .place-order .grand-total .price, .panel-title > a.collapsed, .panel-title > a.collapsed:hover, .panel-title > a.collapsed::after, .header-container.type14 .mybag-link .cart-info, .header-container.type14 .mybag-link i, .header-container.type14 .menu-icon {
	color: #c88a11;
}
.header-container.type4 .search-area {
	padding: 0 175px;
}
button.button span, .pager li > a:hover, .pager li > a:focus, .pager .pages .current, .sorter .view-mode strong i, .sorter .view-mode a:hover i, .data-table button.button:hover > span, .link-cart:hover, .header-container.type2 .mybag-link, .header-container.type5 .top-links-container, .header-container.type6 .top-links-container, .header-container.type7 .top-links-container, .header-container.type13 .top-links-container, .header-container.type8 .top-links-container, .fixed-header ul.menu > li:hover, .main-nav ul.menu > li:hover, .fixed-header ul.menu > li.act, .main-nav ul.menu > li.act, .menu.side-menu > li:hover, .menu.side-menu > li.menu-item-has-children .nav-sublist-dropdown, .menu.side-menu > li.menu-item-has-children .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist, .block-layered-nav dt:hover::before, .block-category-nav .block-title:hover::before, .price-filter-slider .text-box input.go, .item:hover .details-area .actions a.addtocart, .col-main .category-products .products-list li.item .details-area .actions a.addtocart, .cart .crosssell button.button:hover > span, .cart .discount h2:hover::before, .cart .shipping h2:hover::before, .block.block-facebook-like .block-title a.btn-like, .btn-primary, .contacts-index-index .col-main .contact-info i, .block.block-blog-tags ul li a:hover, .postWrapper .post-date .month, .feature-box .feature-box-icon, .full-screen-slider .item > div.content .sale-bar a .icon-angle-down, .recent-posts .post-date .month, .post-a-month, .owl-theme .owl-controls .owl-page.active span, .footer-ribbon, .owl-theme .owl-controls.clickable .owl-page:hover span, .btn-default, .btn-default:hover, a.quickview-icon, .product-options .product-swatches-container .has-swatches a.active.selected, .cms-index-index blockquote.testimonial, .expand_plus, .review-menu-block a.review-total, .image-link span.category-title, .panel-title > a, .category-products .products-grid.flex-grid .item .details-area .actions a.addtocart, .header-container.type14 .top-links-container {
	background-color: #000;
}
.block.block-subscribe .actions {
	padding: 10px 0px 10px;
}
.block.block-subscribe label {
	color: #000;
}

.footer-bottom {
	padding: 0px 0;
}

button.button span, .pager li > a:hover, .pager li > a:focus, .pager .pages .current, .sorter .view-mode strong i, .sorter .view-mode a:hover i, .data-table button.button:hover > span, .link-cart:hover, .header-container.type2 .mybag-link, .header-container.type5 .top-links-container, .header-container.type6 .top-links-container, .header-container.type7 .top-links-container, .header-container.type13 .top-links-container, .header-container.type8 .top-links-container, .fixed-header ul.menu > li:hover, .main-nav ul.menu > li:hover, .fixed-header ul.menu > li.act, .main-nav ul.menu > li.act, .menu.side-menu > li:hover, .menu.side-menu > li.menu-item-has-children .nav-sublist-dropdown, .menu.side-menu > li.menu-item-has-children .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist, .block-layered-nav dt:hover::before, .block-category-nav .block-title:hover::before, .price-filter-slider .text-box input.go, .item:hover .details-area .actions a.addtocart, .col-main .category-products .products-list li.item .details-area .actions a.addtocart, .cart .crosssell button.button:hover > span, .cart .discount h2:hover::before, .cart .shipping h2:hover::before, .block.block-facebook-like .block-title a.btn-like, .btn-primary, .contacts-index-index .col-main .contact-info i, .block.block-blog-tags ul li a:hover, .postWrapper .post-date .month, .feature-box .feature-box-icon, .full-screen-slider .item > div.content .sale-bar a .icon-angle-down, .recent-posts .post-date .month, .post-a-month, .owl-theme .owl-controls .owl-page.active span, .footer-ribbon, .owl-theme .owl-controls.clickable .owl-page:hover span, .btn-default, .btn-default:hover, a.quickview-icon, .product-options .product-swatches-container .has-swatches a.active.selected, .cms-index-index blockquote.testimonial, .expand_plus, .review-menu-block a.review-total, .image-link span.category-title, .panel-title > a, .category-products .products-grid.flex-grid .item .details-area .actions a.addtocart, .header-container.type14 .top-links-container {
	background-color: #000;
}
.image-link span.category-title::before {
	border-right-color: transparent;
}
.form-wrap, #form-validate, .option-detail .item-options, .header-container.type2, .header-container.type4, .fixed-header .menu > li.menu-full-width .nav-sublist-dropdown, .main-nav .menu > li.menu-full-width .nav-sublist-dropdown, .fixed-header .menu > li.menu-static-width .nav-sublist-dropdown, .main-nav .menu > li.menu-static-width .nav-sublist-dropdown, .block.block-subscribe.home-sidebar-block, .product-tabs > ul li.active, .history .featured-box .box-content, .homepage-grid-banner .ribbon::before, .owl-banner-carousel .content.type2 h2, .featured-box .box-content, .cms-index-index .testimonial-arrow-down, #success-message-container, .checkout-progress li.active, .form-wrap, #form-validate, #login-form, .fixed-header ul.menu > li .nav-sublist-dropdown, .main-nav ul.menu > li .nav-sublist-dropdown, .image-link span.category-title::before, body.boxed .page {
	border-top-color: transparent;
}
.image-link span.category-title {
	left: 0px; 
	color: #000;
	min-width: 100%;
	text-align: middle;
	background-color: #fff !important;
	opacity: 0.75;
}
.footer-middle ul.links li i {
	color: #c88a11;
}
.footer-middle a {
	color: #fff;
}

.header .form-search #search {
	height: 45px;
}
.header .form-search button.button {
	height: 45px;
	color: #fff;
	background-color: #c88a11;
}

.header .form-search {
	border: 1px solid #000;
}

#slideshow .item img {
	height: 450px;
}
.fixed-header ul.menu > li > a, .main-nav ul.menu > li > a {
	padding: 17px 17px;
}
.header-container.type2 .top-links-container, .header-container.type3 .top-links-container, .header-container.type4 .top-links-container, .header-container.type5 .top-links-container, .header-container.type6 .top-links-container, .header-container.type14 .top-links-container, .header-container.type7 .top-links-container, .header-container.type13 .top-links-container, .header-container.type9 .top-links-container, .header-container.type10 .top-links-container {
	background-color: #000;
}
.main-nav {
	background-color: #000;
}
.header .logo img {
	max-width: 200px;
}
.header .form-search button.button {
	width: 80px;
}
.main-nav .menu-wrapper {
	background-color: transparent;
}
.footer-bottom {
	background-color: #000;
}
.footer-bottom, .footer-bottom p {
	color: #fff !important;
}
.footer-bottom a {
	color: #fff;
}
.header-container.type1 .main-nav ul.menu > li:hover > a, .header-container.type1 .main-nav ul.menu > li.act > a, .header-container.type2 .main-nav ul.menu > li:hover > a, .header-container.type2 .main-nav ul.menu > li.act > a, .header-container.type3 .main-nav ul.menu > li:hover > a, .header-container.type3 .main-nav ul.menu > li.act > a, .header-container.type4 .main-nav ul.menu > li:hover > a, .header-container.type4 .main-nav ul.menu > li.act > a, .header-container.type5 .main-nav ul.menu > li:hover > a, .header-container.type5 .main-nav ul.menu > li.act > a, .header-container.type6 .main-nav ul.menu > li:hover > a, .header-container.type6 .main-nav ul.menu > li.act > a, .header-container.type14 .main-nav ul.menu > li:hover > a, .header-container.type14 .main-nav ul.menu > li.act > a, .header-container.type7 .main-nav ul.menu > li:hover > a, .header-container.type7 .main-nav ul.menu > li.act > a, .header-container.type13 .main-nav ul.menu > li:hover > a, .header-container.type13 .main-nav ul.menu > li.act > a, .header-container.type8 .main-nav ul.menu > li:hover > a, .header-container.type8 .main-nav ul.menu > li.act > a, .header-container.type9 .main-nav ul.menu > li:hover > a, .header-container.type9 .main-nav ul.menu > li.act > a, .header-container.type10 .main-nav ul.menu > li:hover > a, .header-container.type10 .main-nav ul.menu > li.act > a, .header-container.type11 .main-nav ul.menu > li:hover > a, .header-container.type11 .main-nav ul.menu > li.act > a, .header-container.type12 .menu.side-menu > li:hover > a, .header-container.type12 .menu.side-menu > li.act {
	background: #c88a11;
}
.fixed-header ul.menu > li, .main-nav ul.menu > li a {
	padding: 17px 17px !important;
}
.header-container.type4.sticky-header .header-wrapper {
	background: #000;
}
.header-container.sticky-header .menu-wrapper .mini-cart {
	right: -40px;
}
.block.block-subscribe .form-subscribe-header {
	padding: 0px 20px;
	padding-top: 23px;
}
@media(max-width:1200px){
.block.block-subscribe .input-box input.input-text {
	width: 80%;
}
.top-left-links {
	max-width: 405px;
}
}
@media(max-width:1200px){
.block.block-subscribe .input-box input.input-text {
	width: 68%;
}
}
@media(max-width:991px){
.header-container.type4 .search-area {
	padding: 0 0px;
}
#slideshow .item img{
height:auto;
}
}
.owl-banner-carousel.owl-middle-narrow .owl-controls .owl-buttons div.owl-prev {
	left: 92px;
}
.owl-banner-carousel.owl-middle-narrow .owl-controls .owl-buttons div.owl-next {
	right: 92px;
}
.top-links-container {
	padding:0px;
}
.header-container .links li {
	font-size: 10px !important;
	line-height: 10px !important;
}
.header-container.type4 .header-wrapper {
	border: 0;
	margin-bottom: 0px;
}

.footer-top {
	color: #ffffff;
}
.footer-middle {
	background-color: #121214;
}
.footer-middle .block .block-title strong {
	color: #c88a11;
}
.header-container.type1, .header-container.type2, .header-container.type3, .header-container.type4, .header-container.type5, .header-container.type6, .header-container.type14, .header-container.type7, .header-container.type13, .header-container.type8, .header-container.type9, .header-container.type10, .header-container.type11, .header-container.type12, .header-container.type1.sticky-header .header-wrapper, .header-container.type2.sticky-header .header-wrapper, .header-container.type4.sticky-header .header-wrapper, .header-container.type5.sticky-header .header-wrapper, .header-container.type6.sticky-header .header-wrapper, .header-container.type14.sticky-header .header-wrapper, .header-container.type7.sticky-header .header-wrapper, .header-container.type13.sticky-header .header-wrapper, .header-container.type8.sticky-header .header-wrapper, .header-container.type9.sticky-header .header-wrapper, .header-container.type11.sticky-header .header-wrapper, .header-container.type12.sticky-header .header-wrapper {
	background-color: #000;
}
.fixed-header ul.menu > li, .main-nav ul.menu > li a {
  padding: 17px 14px !important;
}
.header-container.sticky-header .main-nav ul.menu > li > a {
  margin: 0 !important;
  padding: 10px 11px !important;
}
.menu-all-pages-container ul li.menu-parent-item:nth-child(2),.menu-all-pages-container ul li.menu-parent-item:nth-child(4),.menu-all-pages-container ul li.menu-parent-item:nth-child(7),.menu-all-pages-container ul li.menu-parent-item:nth-child(8),.menu-all-pages-container ul li.menu-parent-item:nth-child(9) {
   width: 10%;
}

.menu-all-pages-container ul li.menu-parent-item:nth-child(2) a,.menu-all-pages-container ul li.menu-parent-item:nth-child(4) a,.menu-all-pages-container ul li.menu-parent-item:nth-child(7) a,.menu-all-pages-container ul li.menu-parent-item:nth-child(8) a,.menu-all-pages-container ul li.menu-parent-item:nth-child(9) a {
   padding: 5px 14px 17px !important;
}
.topCartContent.block-content.theme-border-color {
    border-color: #c88a11 !important;
}
body.cms-index-index .product-image img {
    height: auto;
    max-width: 100%;
}
body.checkout-cart-index .cart-collaterals .shipping {
    display: none;
}
#banner-slider-demo-17  .text-content a {
    font-size: 25px !important;
}
#banner-slider-demo-17  .text-content h2 {
    font-size: 45.12px !important;
}

.email-heading{background : #c88a11 !important;}
body.contacts-index-index .top-container > div#store_map {
    min-height: 0 !important;
}